:root {
    --green1: #f5f9f9;
    --green2: #dce9ea;
    --green3: #e4edef;
    --green4: #e4eeef;
    --green5: #e2f7f7;
    --green6: #00bcbc;
    --green7: #07baa7;

    --gray1: #ebebeb;
    --gray2: #c3c3c3;
    --gray3: #707070;
    --gray4: #7c7c7c;
    --gray5: #747474;

    --black1: #23252c;
    --black2: #1a1818;

    --red1: #c30000;

    --plyr-color-main: #00bcbc;
}
.site-margin {
    max-width: 1300px;
}
a {
    text-decoration: none;
}
li {
    list-style-type: none;
}
.hr {
    width: 100%;
    height: 7px;
    background-color: var(--green6);
}
.nav-header-menu {
    background-color: #ffffff;
    height: 80px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
}
.nav-header-menu .navbar-brand img {
    width: 200px;
}
.nav-header-menu .nav-item {
    margin-left: 40px;
    display: inline-flex;
    align-items: center;
}
.nav-header-menu .nav-item .nav-link {
    font-family: "Poppins", sans-serif;
    padding: 2px 10px;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    transition: 0.3s ease-in-out;
    position: relative;
}
/*.nav-header-menu .navbar-nav .nav-item .nav-link:hover {
  color: var(--green6);
}*/
.border-effect::after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 50%;
    bottom: 0;
    background-color: var(--green7);
    transition: all ease-in-out 0.2s;
}
.border-effect:hover::after {
    width: 100%;
    left: 0;
}
/*.nav-header-menu .navbar-nav .nav-item .nav-link.active {
  color: var(--green6);
}*/
.nav-header-menu .navbar-nav .nav-item .nav-link.active::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    background-color: var(--green7);
}
.nav-header-menu .navbar-nav .nav-item .nav-link.active:hover::after {
    width: 100%;
    left: 0;
}
.menu-sub a {
    cursor: pointer;
}
.sub-menu {
    position: absolute;
    top: 54px;
    left: 0px;
    width: 100%;
    height: 0px;
    background: linear-gradient(
        to bottom,
        transparent 0% 20px,
        var(--green1) 20px 100%
    );
    padding-top: 20px;
    overflow-y: hidden;
}
.menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
    display: none;
}
/*.menu-sub:hover .sub-menu {
  opacity: 1;
  height: 550px;
  visibility: visible;
}*/
.sub-menu .sub-menu-top {
    height: 100%;
}
.sub-menu .sub-menu-top .row {
    height: 100%;
}
.sub-menu-left {
    padding-right: 60px;
    padding-top: 45px;
    padding-bottom: 45px;
}
.sub-menu .sub-menu-title {
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: solid 1px #000000;
}
.sub-menu-ul {
    padding-left: 0px;
}
.sub-menu-ul li {
    margin-bottom: 27px;
}
.sub-menu-ul li a svg {
    margin-left: 6px;
}
.sub-menu-ul li a .t-black-16 {
    margin-bottom: 5px;
}
.sub-menu-ul li a:hover p {
    color: var(--green6);
}
.sub-menu-ul li a:hover svg path,
.sub-menu-ul li a:hover svg line {
    stroke: var(--green6);
}
.sub-menu-ul li .t-black-16-b {
    margin-bottom: 6px;
}
.sub-menu-center {
    padding: 45px 60px;
}
.sub-menu-center-box {
    display: flex;
    gap: 50px;
}
.sub-menu-right-box {
    height: 100%;
    width: 100%;
    padding: 0 30px;
    padding-top: 45px;
    background-color: var(--green3);
}
.sub-menu-right-box-center {
    margin-top: 30px;
}
.contact-content {
    padding-left: 0;
}
.contact-content li {
    margin-bottom: 40px;
}
.contact-content .t-black-16-b {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
}
.contact-content .t-black-16-b::after {
    content: "";
    position: absolute;
    width: 150%;
    height: 1px;
    left: 0px;
    bottom: -4px;
    background-color: #000000;
}
.sub-menu-social-media {
    display: inline-flex;
    width: 100%;
    margin-top: 15px;
}
.sub-menu-social-media a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    background-color: #000000;
    width: 28px;
    height: 28px;
    border-radius: 6px;
    padding: 6px;
}
.sub-menu-social-media a svg {
    width: 100%;
    color: #ffffff;
}
.language-menu-container {
    position: relative;
    display: inline-block;
}
.sub-menu-bottom {
    background-color: var(--green6);
    height: 40px;
}
.sub-menu-bottom .container-fluid {
    height: 100%;
}
.sub-menu-bottom .row {
    height: 100%;
}
.current-language {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    border-radius: 6px 6px 0 0;
    cursor: pointer;
    transition: all 0.3s ease;
    min-width: auto;
}
.current-language img {
    width: 24px;
    margin-right: 10px;
}
.current-language span {
    font-weight: 500;
    color: #333;
}
.arrow-lang {
    float: right;
    transition: 0.3s ease-in-out;
    margin-left: 3px;
}
.language-menu-container:hover .arrow-lang {
    transform: rotate(180deg);
}
.language-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    z-index: 100;
    background-color: #ffffff;
}
.language-menu-container:hover .language-dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.language-option {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    cursor: pointer;
    transition: all 0.2s ease;
}
.language-option:last-child {
    border-bottom: none;
    border-radius: 0 0 6px 6px;
}
.language-option:hover {
    background: #f8f9fa;
}
.language-option img {
    width: 24px;
    margin-right: 10px;
}
.language-option span {
    color: #333;
    font-weight: 500;
}
.nav-header-menu .mega-menu-item {
    display: inline-flex;
    align-items: center;
}
.mega-menu-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--green6);
    border-radius: 50%;
    height: 44px;
    width: 44px;
    border: none;
    color: #ffffff;
    padding: 0px;
}
.mega-menu-btn svg {
    width: 28px;
}
.mega-menu {
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 99;
    background-color: var(--green1);
    padding-top: 20px;
    padding-bottom: 20px;
    transition: right 0.7s cubic-bezier(0.25, 1, 0.5, 1);
    overflow-y: hidden;
}
.mega-menu-line {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 3px;
    background-color: var(--green6);
}
.mega-menu.open {
    right: 0;
}
.mega-menu-top .col-md-12 {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
}
.mega-menu-top .col-md-12 img {
    width: 200px;
}
.close-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    background-color: #ffffff;
    border: none;
    color: #000000;
    border-radius: 50%;
}
.close-btn svg {
    width: 28px;
}
.mega-menu-center {
    margin-top: 40px;
}
.mega-menu-items {
    margin: 20px 0px;
    padding: 0px;
}
.mega-menu-items li {
    margin-bottom: 25px;
}
.mega-menu-items li a {
    font-size: 16px;
    color: #000000;
    padding-bottom: 2px;
    position: relative;
}
.mega-menu-items li a::after {
    content: "";
    position: absolute;
    width: 150%;
    height: 1px;
    left: 0px;
    bottom: -4px;
    background-color: var(--green6);
}
.mega-menu-accordion {
    --bs-accordion-border-width: 0;
    --bs-accordion-bg: transparent;
}
.mega-menu-accordion .accordion-button:focus {
    box-shadow: none;
    outline: none;
    border-color: transparent;
}
.mega-menu-accordion .accordion-item {
    border: none;
    border-bottom: solid 1px var(--gray2);
    border-radius: 0px;
    padding: 10px 0px;
}
.mega-menu-accordion.accordion-flush > .accordion-item:last-child {
    border-bottom: solid 1px var(--gray2);
}
.mega-menu-accordion .accordion-body {
    padding: 5px 0px;
}
.mega-menu-accordion .accordion-button {
    padding: 5px 0px;
    font-size: 18px;
    font-weight: 500;
}
.accordion-button:not(.collapsed) {
    background-color: transparent;
    color: #000000;
}
.mega-menu-center .contact-content {
    margin-top: 40px;
}
.banner-1 {
    margin-top: 80px;
    position: relative;
}
.slider-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
}
.slide {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: absolute;
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
    pointer-events: none;
}
.slide.active {
    opacity: 1;
    position: relative;
    pointer-events: auto;
}
.text-content {
    width: 40%;
    animation: fadeLeft 0.8s ease forwards;
}
.text-content .btn-site {
    margin-top: 24px;
}
.mini-border {
    margin: 24px 0px;
    display: block;
    width: 80px;
    height: 2px;
    background-color: var(--green6);
}
.text-title-content {
    width: 278px;
}
.slider-title-1 {
    margin-bottom: 0px;
    letter-spacing: -1.95px;
    display: block;
    width: 100%;
}
.slider-title-2 {
    letter-spacing: -1.95px;
    display: block;
    width: 100%;
}
.slider-text-1 {
    margin-bottom: 0px;
}
.slider-text-2 {
    margin-bottom: 0px;
}
.image-content {
    width: 60%;
    height: 600px;
    display: inline-flex;
    align-items: center;
    justify-content: end;
    animation: 0.3s ease forwards;
    position: relative;
}
.image-content img {
    width: 100%;
    object-fit: contain;
}
.image-content model {
    height: 130%;
    width: 150%;
    position: absolute;
    right: -20%;
    margin: 0 auto;
}
.image-content .slider-model {
    height: 180%;
    width: 100%;
}
#default-poster {
    width: 50px !important;
    height: 50px !important;
}
@keyframes fadeLeft {
    0% {
        opacity: 0;
        transform: translateX(-40px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes fadeRight {
    0% {
        opacity: 0;
        transform: translateX(40px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.controls {
    position: absolute;
    bottom: 0px;
    display: inline-flex;
    gap: 10px;
    width: 100%;
    justify-content: center;
}
.controls button {
    border: none;
    background: var(--green7);
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    transition: 0.3s ease-in-out;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.controls button svg {
    width: 24px;
}
.controls button:hover {
    background: var(--red1);
}

.banner-2 {
    padding-bottom: 60px;
}

.referance-carousel-box {
    background-color: var(--blue20);
    padding: 0px;
}
#referanceCarousel {
    --f-carousel-slide-height: 100%;
    --f-carousel-spacing: 10px;
    --f-carousel-gap: 8px;
    --f-carousel-slide-width: calc((100% - 16px) / 6);
}

#referanceCarousel .f-carousel-slide {
    width: 100%;
}
#referanceCarousel .f-carousel__slide {
    height: 150px;
    padding: 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}
#referanceCarousel .f-carousel__slide img {
    width: 75%;
    height: 45px;
    object-fit: contain;
    filter: grayscale(100%);
    transition: 0.3s ease-in-out;
}
#referanceCarousel .f-carousel__slide:hover img {
    filter: grayscale(0%);
}
.banner-3-page {
    margin-top: 80px;
}
.banner-3 {
    padding: 60px 0px 60px 0px;
    background-color: var(--green1);
}
.b-3-top .col-xl-12 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.b-3-t-box {
    width: 60%;
}
.b-3-t-box .t-black-27 {
    letter-spacing: -0.54px;
    margin-top: 20px;
}
.b-3-t-box .t-green-40-bellarina {
    transform: rotate(-10deg);
}
.b-3-bottom {
    margin-top: 60px;
    gap: 60px;
}
.b-3-bottom .col-xl-4 {
    display: inline-flex;
    flex: 1 1 calc((100% - 120px) / 3);
    max-width: calc((100% - 120px) / 3);
}
.solution-box {
    position: relative;
    width: 100%;
    height: auto;
    padding: 30px;
    display: flex;
    flex-direction: column;
}

.solution-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 68px;
    height: 68px;
    border-top: 4px solid var(--green3);
    border-left: 4px solid var(--green3);
}

.solution-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 68px;
    height: 68px;
    border-bottom: 4px solid var(--green3);
    border-right: 4px solid var(--green3);
}
.solution-box-top {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.solution-desktop-icon {
    width: 70px;
    height: 70px;
}
.solution-mobile-icon {
    width: 100px;
    height: 100px;
    display: none;
}
.solution-desktop-icon-box {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #ffffff;
    padding: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.solution-desktop-icon-box img {
    width: 100%;
}
.solution-mobile-icon-box {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #ffffff;
    padding: 15px;
    align-items: center;
    justify-content: center;
    display: none;
}
.solution-mobile-icon-box img {
    width: 100%;
}
.solution-box-top p {
    margin-bottom: 0px;
    letter-spacing: -5.15px;
}
.solution-box .btn-site-2 {
    margin-top: auto;
}
.solution-box-center p {
    margin-top: 20px;
    margin-bottom: 20px;
}
.banner-4 {
    padding: 0px;
    position: relative;
}
.b-4-left {
    display: inline-flex;
    align-items: center;
    z-index: 2;
}
.b-4-right {
    display: inline-flex;
    align-items: center;
    justify-content: end;
}
.b-4-r-box {
    /* background-image: url("../img/mobile.png");*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.home-background-video {
    width: auto;
    height: 700px;
    z-index: 1;
}
.b-4-right model {
    height: 500px;
    width: 250px;
}
.b-4-r-box model .watermark_trial {
    display: none;
}
.platforms {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 20px;
}
.platforms img {
    width: 100px;
}
.install-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}
.install-buttons a img {
    height: 60px;
}
.banner-5 {
    padding: 60px 0px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: right;
}
.banner-6 {
    background-color: var(--green1);
    padding: 120px 0px 320px 0px;
}
.b-6-left {
    padding-top: 50px;
}
.presentations {
    margin-top: 70px;
    padding-right: 100px;
}
.presentation-box {
    display: inline-flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 40px;
}
.presentation-icon-box {
    min-width: 70px;
    min-height: 70px;
    max-width: 70px;
    max-height: 70px;
    padding: 15px;
    background-color: #ffffff;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.presentation-icon-box img {
    width: 100%;
}
.b-6-right {
    display: block;
    text-align: center;
}
.b-6-right img {
    border-radius: 60px;
    width: 100%;
}
.b-6-right .btn-site {
    margin-top: 50px;
    display: none;
}
.banner-7 {
    background-color: #000000;
    height: 354px;
}
.banner-7 .container-fluid {
    height: 100%;
}
.banner-7 .container-fluid .row {
    height: 100%;
}
.b-7-left {
    position: relative;
    height: 100%;
    padding-top: 115px;
    padding-bottom: 115px;
}
.b-7-left img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 80%;
}
.b-7-right {
    display: inline-flex;
    align-items: center;
}
.banner-8 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-8-center {
    margin-top: 50px;
}
#projectCarousel {
    --f-carousel-slide-height: 100%;
    --f-carousel-spacing: 10px;
    --f-carousel-gap: 8px;
    --f-carousel-slide-width: calc((100% - 30px) / 4);
    --f-progressbar-height: "0px";
}
#projectCarousel .f-carousel__viewport {
    padding-bottom: 30px;
    padding-top: 30px;
}
.b-8-bottom {
    margin-top: 50px;
}
.project-box {
    width: 100%;
    margin-bottom: 40px;
}
.project-img-box {
    width: 100%;
    height: 400px;
    overflow: hidden;
    border-radius: 10px;
}
.project-box img {
    height: 100%;
    width: 100%;
    transition: 0.3s ease-in-out;
    object-fit: cover;
}
.project-box:hover img {
    transform: scale(1.1);
}
.project-box .btn-site-2 {
    margin-top: 16px;
}
.banner-9-page {
    margin-top: 80px;
}
.banner-9 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.b-9-center {
    margin-top: 50px;
}
#blogCarousel {
    --f-carousel-slide-height: 100%;
    --f-carousel-spacing: 10px;
    --f-carousel-gap: 8px;
    --f-carousel-slide-width: calc((100% - 30px) / 3);
    --f-progressbar-height: "0px";
}

.news-box {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 40px;
}
.news-img-box {
    width: 100%;
    height: 220px;
    border-radius: 10px;
    overflow: hidden;
}
.news-box:hover img {
    transform: scale(1.1);
}
.news-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease-in-out;
}
.news-box .t-black-22 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.news-box .btn-site {
    margin-top: 25px;
}
.b-9-bottom {
    margin-top: 50px;
}
.banner-10 {
    padding: 70px 0px;
    background-color: var(--green1);
}
.b-10-left {
    padding-right: 50px;
}
.b-10-left img {
    width: 100%;
}
.b-10-right {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-left: 50px;
}
.contact-form {
    width: 100%;
}
.contact-form .input-group {
    margin-bottom: 10px;
}
.contact-form input {
    background-color: transparent;
    color: var(--gray);
    font-size: 16px;
    outline: none;
    width: 100%;
    height: 45px;
    padding-left: 20px;
    border: solid 1px var(--gray3);
    border-radius: 15px;
}
.contact-form .iti {
    width: 100%;
}
.input-group-top {
    display: flex;
    gap: 10px;
}
.input-left {
    flex: 3;
}
.input-right {
    flex: 2;
}
.contact-form select {
    background-color: transparent;
    color: var(--gray);
    font-size: 16px;
    outline: none;
    width: 100%;
    height: 45px;
    padding-left: 20px;
    border: solid 1px var(--gray3);
    border-radius: 15px;
}

.contact-form input::placeholder {
    color: var(--gray2);
    font-size: 13px;
}

.contact-form input:focus {
    background-color: transparent;
}

.contact-form textarea {
    background-color: transparent;
    color: var(--gray);
    outline: none;
    width: 100%;
    padding-left: 20px;
    border: solid 1px var(--gray3);
    margin-bottom: 20px;
    padding-top: 20px;
    font-size: 16px;
    border-radius: 15px;
}

.contact-form textarea::placeholder {
    color: var(--gray2);
}

.contact-form textarea:focus {
    background-color: transparent;
}
.intl-tel-input {
    width: 100%;
    max-width: 400px;
    margin: 20px 0;
}

.intl-tel-input .selected-dial-code {
    pointer-events: none;
    user-select: none;
}
.footer {
    background-color: #000000;
    padding: 70px 0px 30px 0px;
}
.footer-left {
    padding-right: 90px;
}
.footer-title-1 {
    border-bottom: solid 1px #ffffff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.footer-image-box {
    width: 230px;
    height: 230px;
    background-color: var(--green3);
    border-radius: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    margin-top: 20px;
}
.footer-image-box img {
    width: 100%;
}
.footer-center {
    padding-right: 45px;
}
.footer-title {
    padding-bottom: 8px;
    border-bottom: solid 1px #ffffff;
    margin-bottom: 25px;
}
.footer-menu {
    padding-left: 0px;
    margin-bottom: 30px;
}
.footer-menu li {
    margin-bottom: 9px;
}
.footer-menu li a {
    font-size: 16px;
    color: #ffffff;
    transition: 0.3s ease-in-out;
}
.footer-menu li a:hover {
    color: var(--green6);
}

.footer-right {
    padding-left: 45px;
}
.footer-contact-menu {
    padding-left: 0;
}
.footer-contact-menu .t-white-16-b {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
}
.footer-contact-menu .t-white-16-b::after {
    content: "";
    position: absolute;
    width: 150%;
    height: 1px;
    left: 0px;
    bottom: -4px;
    background-color: #ffffff;
}
.footer-social-media {
    display: inline-flex;
    width: 100%;
    margin-top: 15px;
}
.footer-social-media a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    background-color: #000000;
    width: 38px;
    height: 38px;
    border-radius: 6px;
    padding: 6px;
}
.footer-social-media a svg {
    width: 100%;
    color: #ffffff;
}
.footer-bottom .col-xl-12 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 70px;
}
.footer-copyright {
    color: #ffffff;
    font-size: 13px;
}
.banner-11 {
    margin-top: 80px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-11-top .col-xl-12 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.b-11-t-box {
    text-align: center;
    width: 65%;
}
.b-11-center {
    margin-top: 30px;
}
.b-11-center .col-xl-12 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.solution-video-box {
    width: 100%;
    height: 500px;
    position: relative;
}
.b-11-video {
    width: 100%;
    height: auto;
}
/*.solution-video-box:hover .solution-video-icon-box {
  width: 130px;
  height: 130px;
}
.solution-video-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
}
.solution-video-icon-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 116px;
  height: 116px;
  border-radius: 50%;
  background-color: var(--green6);
  color: #ffffff;
  transition: 0.1s ease-in-out;
}
.solution-video-icon-box svg {
  width: 70px;
}*/
.b-11-bottom {
    margin-top: 100px;
}
.b-11-b-left img {
    height: 600px;
    width: 100%;
    object-fit: cover;
}
.b-11-b-right {
    padding-left: 100px;
}
.solution-accordion {
    --bs-accordion-border-width: 0;
}
.solution-accordion .accordion-button:focus {
    box-shadow: none;
    outline: none;
    border-color: transparent;
}
.solution-accordion .accordion-item {
    border: none;
    border-bottom: solid 1px var(--gray2);
    border-radius: 0px;
    padding: 10px 0px;
}
.solution-accordion .accordion-body {
    padding: 10px 0px;
}
.accordion-button {
    padding: 20px 0px;
}
.accordion-button:not(.collapsed) {
    background-color: transparent;
    color: #000000;
}

.banner-12 {
    padding: 65px 0px;
    background-color: var(--green1);
}
.b-12-left {
    display: inline-flex;
    align-items: center;
}

.banner-13 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.solution-model-box {
    width: 100%;
    height: 600px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.solution-model {
    height: 100%;
    width: 100%;
    background-color: var(--gray1);
}
.banner-13 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-13-left {
    padding-right: 100px;
    display: inline-flex;
    align-items: center;
}
.b-13-left p {
    margin-bottom: 40px;
}
.b-13-right img {
    height: 600px;
    width: 100%;
    object-fit: cover;
}
.banner-14 {
    margin-top: 80px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-14-left {
    display: inline-flex;
    align-items: center;
}
.b-14-left .t-black-16 {
    margin-top: 50px;
    margin-bottom: 50px;
}
.icon-set {
    width: 100%;
    display: grid;
    justify-content: space-between;
    margin-top: auto;
    gap: 60px;
    grid-template-columns: repeat(5, 1fr);
}
.icon-set span {
    display: block;
    text-align: center;
}
.icon-set img {
    margin-bottom: 10px;
}
.b-14-right {
    padding-left: 100px;
}
.b-14-right img {
    border-radius: 30px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-15 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-15-left img {
    width: 100%;
}
.b-15-right {
    padding-left: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.b-15-r-box {
    width: 100%;
}
.b-15-r-box .t-black-39 {
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: solid 2px var(--green6);
}
.b-15-r-box ul {
    padding-left: 0px;
}
.b-15-r-box ul li {
    margin-bottom: 30px;
}
.banner-16 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-16-left {
    padding-right: 100px;
}
.b-16-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-17 li {
    list-style: unset;
}
.banner-17 {
    margin-top: 80px;
    padding: 60px 0px;
}
.banner-17 h1 {
    font-size: 45px;
    font-weight: 600;
}
.banner-17 h2 {
    font-size: 35px;
    font-weight: 600;
}
.banner-17 h3 {
    font-size: 30px;
    font-weight: 600;
}
.banner-17 h4 {
    font-size: 25px;
    font-weight: 600;
}
.banner-17 h5 {
    font-size: 22px;
    font-weight: 600;
}
.banner-17 h6 {
    font-size: 20px;
    font-weight: 600;
}
.blog-img-1 {
    height: 400px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
    margin-bottom: 45px;
    margin-top: 45px;
}
.blog-img-2,
.blog-img-3 {
    height: 320px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
    margin-bottom: 45px;
    margin-top: 45px;
}
.b-17-r-box {
    overflow-y: auto;
    height: 600px;
    position: sticky;
    top: 120px;
    box-shadow: rgba(255, 255, 255, 0.372) 0px -50px 36px -28px inset;
    scrollbar-width: thin; /* auto | thin | none */
    scrollbar-color: var(--green6) var(--gray1);
}
.b-17-r-box::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

.b-17-r-box::-webkit-scrollbar-track {
    background: var(--gray1);
    border-radius: 999px;
    box-shadow: inset 0 0 0 2px var(--gray1);
}

.b-17-r-box::-webkit-scrollbar-thumb {
    background: var(--green6);
    border-radius: 999px;
    box-shadow: 0 0 0 var(--thumb-extra) var(--green6);
    min-height: 40px;
}

.b-17-r-box::-webkit-scrollbar-thumb:hover {
    transform: none;
    opacity: 0.95;
}
.news-mini-box {
    display: inline-flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}
.news-mini-box img {
    width: 150px;
    height: 130px;
    object-fit: cover;
    border-radius: 20px;
}
.news-mini-text-box {
    display: block;
    width: 100%;
}
.news-mini-text-box p {
    margin-bottom: 5px;
}
.banner-17 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.banner-18-vr {
    margin-top: 80px;
}
.banner-18 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-18-left {
    display: inline-flex;
    align-items: center;
}
.b-18-left img {
    width: 100%;
}

.b-18-right {
    display: inline-flex;
    align-items: center;
    padding-left: 100px;
}
.b-18-right .t-black-20-b {
    margin-top: 30px;
    margin-bottom: 10px;
}
.banner-19 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-19-video-box {
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4);
    position: relative;
}
.b-19-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background: rgba(0, 0, 0, 0.162);
    color: #fff;
    cursor: pointer;
    transition: opacity 0.3s ease;
    z-index: 2;
}
.b-19-overlay.hidden {
    opacity: 0;
    pointer-events: none;
}
.b-19-overlay .play-btn {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #ffffff1e;
    backdrop-filter: blur(5px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.b-19-overlay .play-btn svg {
    width: 45px;
    height: 45px;
    fill: #fff;
    margin-left: 4px;
}
.banner-20 li {
    list-style-type: unset;
}
.banner-20 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-20-center {
    margin-top: 30px;
}
.b-20-center img {
    border-radius: 20px;
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.b-20-green-box {
    height: 450px;
    width: 100%;
    border-radius: 30px;
    background-color: var(--green6);
    position: relative;
    padding: 40px;
}
.t-vertical {
    writing-mode: vertical-rl;
    transform: translateY(0%) rotate(180deg);
    position: absolute;
    margin: 0px;
}
.b-20-green-box .t-white-39-b {
    left: 40px;
    bottom: 40px;
}
.b-20-green-box .t-white-39 {
    left: 80px;
    bottom: 40px;
}
.b-20-bottom {
    margin-top: 30px;
}
.b-20-bottom .t-black-18 {
    line-height: 30px;
    letter-spacing: normal;
    margin-top: 20px;
}
.b-20-bottom img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 20px;
    margin-top: 20px;
}
.banner-21 {
    margin-top: 80px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.banner-21 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.banner-22 {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}
.b-22-top {
    z-index: 2;
}
.projects-nav {
    padding: 0px;
}
.projects-nav .navbar-brand {
    display: none;
}
.projects-nav-button {
    display: none;
}
.projects-menu {
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
}
.projects-menu li {
    width: 100%;
    height: 60px;
}
.projects-menu li a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-right: solid 1px var(--green6);
    text-align: center;
    padding: 0px 20px;
    transition: 0.3s ease-in-out;
    color: #000000;
    height: 100%;
    width: 100%;
}
.projects-menu li:first-child a {
    border-left: 1px solid var(--green6);
}
.projects-menu li a:hover {
    background-color: var(--green1);
}
.projects-menu li a.active {
    background: var(--green6);
    color: #ffffff !important;
}

.b-22-bottom {
    margin-top: 60px;
}
.projects-box {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}
.project-box-2 {
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 2px 2px 6px #00000029;
    border-radius: 16px;
    padding: 10px;
    transition: 0.3s ease-in-out;
    display: block;
}
.project-box-2:hover {
    background-color: var(--green3);
}
.project-box-2:hover img {
    transform: scale(1.1);
    border-radius: 13px;
}
.project-box-2-img-box {
    position: relative;
    width: 100%;
    height: 270px;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 13px;
}
.project-box-2-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease-in-out;
    z-index: 2;
}
.project-box-2-img-box svg {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
    color: var(--gray3);
}
.project-box-2-title-1 {
    font-size: 13px;
    color: var(--gray3);
    margin-bottom: 3px;
    padding-left: 8px;
}
.project-box-2-title-2 {
    font-size: 19px;
    color: #000000;
    margin-bottom: 12px;
    padding-left: 8px;
}
.project-box-2-title-3 {
    font-size: 16px;
    color: var(--green6);
    margin-bottom: 0px;
    padding-left: 8px;
}
body.popup-open {
    overflow: hidden;
}
.project-overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgb(0 0 0 / 92%);
    z-index: 5;
}
.projects-popup-model-container {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.project-overlay .projects-model {
    width: 100%;
    height: 100%;
}
.project-overlay-close {
    position: absolute;
    top: 15%;
    right: 15%;
    color: var(--green6);
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 6;
    width: 100px;
    height: 100px;
}
.project-overlay-close svg {
    height: 100%;
    width: 100%;
}
.qr-popup {
    display: none;
    position: fixed;
    inset: 0;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.qr-content {
    background: #fff;
    padding: 30px;
    border-radius: 12px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.qr-image {
    width: 500px;
    height: 500px;
    margin-bottom: 20px;
}

.qr-text {
    font-size: 16px;
    color: #000;
}

.qr-close-btn {
    margin-top: 10px;
    padding: 8px 16px;
    border: none;
    background: #000;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.2s ease;
}

.qr-close-btn:hover {
    background: #333;
}
.banner-23 {
    margin-top: 80px;
    padding-top: 60px;
    padding-bottom: 100px;
}

.b-23-top .col-xl-12 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 600px;
}
.product-detail-image {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.b-23-bottom {
    margin-top: 120px;
}
.b-13-right p {
    margin-bottom: 30px;
}
.project-model {
    width: 100%;
    height: 100%;
    background-color: var(--gray1);
}
.b-23-left {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.b-23-left img {
    width: 80%;
    height: 200px;
    object-fit: contain;
}
.banner-24 {
    margin-top: 80px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.b-24-right {
    padding-left: 100px;
}
.b-24-right img {
    width: 250px;
}
.banner-25 {
    padding-top: 0px;
    padding-bottom: 60px;
}
.banner-25 iframe {
    height: 500px;
    width: 100%;
}
.banner-26 {
    margin-top: 80px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.grecaptcha-badge {
    visibility: hidden !important;
}
